/******** Header of the pages ********/

header
{
	width:100%;
	position:relative; 
}

.filler
{
	height: 101px;
        position:relative; 

}

.backgroundLight
{
	width:100%;
	background:url(../images/content/headerBackgroundLight.jpg) center repeat;
        border-bottom:1px solid #2b2b2b;
        padding-top: 1px;
        padding-bottom: 1px;
}
